
Application: gvSIG desktop - gvSIG feature requests #5371
[PG] Poder indicar en preferencias si los campos virtuales en la exportacion se exportar como 
campos reales o virtuales.
08/07/2020 01:37 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.6.1-final
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 08/07/2020 01:41 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3042-RC2

#2 - 08/07/2020 02:02 PM - Joaquín  del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 09/04/2020 02:00 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#4 - 08/04/2023 02:21 PM - Álvaro Anguix
- Category set to Document table
